[general]
input = /data/dqc_test_data/mask
fpattern = seasonal-sst-cmcc-3*.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[dataset]
variable = sst
datatype = fc
cds_dataset = seasonal-original-single-levels
cds_variable = sea_surface_temperature
origin = cmcc
system = 3

[spatial_completeness]
land_sea_mask = yes
